/* Определение функции в "старом стиле", которое 
   CodeVisionAVR не поддерживает.
   Будет выдаваться синтаксическая ошибка!!! */ 

int maximum(a, b, c) 	
int a, b, c;
{ 
[группа операторов]	// тело функции 
}
...

/* Правильное определение функции */ 

int function(int a, int b, int c) 
{ 
[группа операторов]	// тело функции 
}
